@media (max-width:900px){
  .vgn6wq41mo .q60tliyl{align-items:flex-start;flex-direction:column;padding:14px 0}
  .peny32le62q7h{justify-content:flex-start}
  .lrcwwl4d,.fwu6zdzky7,.hd0aa4i,.p4iu0hanjfr1,.jmrjiaj{grid-template-columns:1fr!important}
  .wq74lka{display:block!important;transform:none!important}
  .bgolgyqnanr8y0 .hd0aa4i{grid-template-columns:1fr}
  .ak6rcudhm847s1a h2{font-size:34px}
}
@media (max-width:560px){
  .q60tliyl{width:min(100% - 24px,1180px)}
  .lrcwwl4d{padding:18px}
  .ysaq7wj9qkve{padding:6px 7px;font-size:13px}
  .dgorrmmdmm,.wq74lka,.mmy45jp8c8umr,.d9az1c8uh,.hikeaua85qlglf,.yqo7b5h7anw{padding:16px}
}
